@import url("base.css");
@import url("skeleton.css");
@import url("mainmenu.css");
@import url("sidemenu.css");

.plugin-slider {width:100%;position:relative;padding:0;}
.slider{width:100%;position:relative;}

/* Mobile NAV */
#mobilenav {
   overflow: hidden;
   background: #ddd;
   border: 1px solid #bbb;
   height: 45px;
   border-radius:2px;
   margin: 10px;
 }
 
#mobilenav > select {
  width: 100%;
  border: 0;
  line-height: 1.5;
  font-size:1.2em;
  padding:10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  appearance: none;
  background: transparent url("img/plus.png") no-repeat scroll 97% 8px;
}

#slider li {visibility: hidden;}